lba32
install=text
prompt
boot=/dev/sda
image=/boot/vmlinuz
        label=u
        root=/dev/sda1
        read-only
	append="quiet"
image=/boot/vmlinuz1
        label=crap
        root=/dev/sda1
        read-only
	append="quiet"
other=/dev/sda3
        label=9
        table=/dev/sda
